Loading...
Searching...
No Matches
function.h File Reference
`#include <BALL/common.h>`

Go to the source code of this file.

## Classes

class | BALL::ConstantFunction< constant_template >
class | BALL::MutableConstant< DataType >
class | BALL::Addition< First, Second, DataType >
class | BALL::Subtraction< First, Second, DataType >
class | BALL::Product< First, Second, DataType >
class | BALL::Division< First, Second, DataType >
class | BALL::Reciprocal< Function, DataType >
class | BALL::SquareFunction< Function, DataType >
class | BALL::CubicFunction< Function, DataType >
class | BALL::MutablePower< Function, DataType >

## Namespaces

namespace | BALL